Subject: Git Screencast ?

From: Michael Donaghy <[email-masked]>
Date: Wed, 21 Nov 2007 08:02:31 -0500

I am a new user of git and SCMs in general , I have learned a lot from 
the docs , irc and just using it , but there are just some concepts that 
hare hard to grasp , I am a very visual persion (probably like a lot of 
you :) ) , is there a screencast of git somewhere (for free) that can 
demonstrate some of the advanced features of git...
(Also...I have seen both Randal (Schwartz) and Linus' (you better know 
his last name) presentations at google on git , in which they explain 
the ideas behind git more than the actual usage,

Thanks

---Mike Donaghy-----------
[email-masked]
---http://mikedonaghy.org-